{"auto_id": true, "description": "", "fields":
[{"name": "pk", "description": "", "type": 5, "is_primary": true, "auto_id": true},
  {"name": "vector", "description": "", "type": 101, "params": {"dim": 1536}},
  {"name": "table_num", "description": "", "type": 3},
  {"name": "table_index", "description": "", "type": 3},
  {"name": "measure_name", "description": "", "type": 21, "params": {"max_length": 304}},
  {"name": "measure_value", "description": "", "type": 21, "params": {"max_length": 100}},
  {"name": "file_id", "description": "", "type": 21, "params": {"max_length": 50}},
  {"name": "measure_unit", "description": "", "type": 21, "params": {"max_length": 50}}]}